Skip to main content

CVE-2006-5364

Severity Low
Score 2.1/10

Summary

Unspecified vulnerability in Oracle Containers for J2EE component in Oracle Application Server 9.0.4.1 and 10.1.2.0.2, and Collaboration Suite 10.1.2, has unknown impact and remote authenticated attack vectors, aka Vuln# OC4J05.

  • HIGH
  • NETWORK
  • SINGLE
  • NONE
  • PARTIAL
  • NONE

References

Advisory Timeline

  • Published